{
  "verseBefore": "Lôôch dik ku oot laa varơuq kaxêêt hlơơp. Vii klaak kadih laa Lôôk ku oot, ji varơuq oot hlah xuum wiih laa varơuq 'yo xâuq kamưưl. Oot vơ biit truh kaluh varơuq dêh araak. \n\\ts\\*",
  "verseAfter": "Lôôch dik ku khơl adro nưq laa varơuq kaxêêt hlơơp, lôôk ku oot laa vaduk klaak, ji tađnah tađnaak ku oot măn đom varơuq dơơp thier kamưưl ku oot, 'ngưq laa khơl adro vơ biit truh kaluh varơuq dêh araak. \n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 3,
  "activeVerse": 19,
  "modifiedTimestamp": "2023-11-04T03:29:30.964Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 3,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
